<ui:composition 

    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui">


    <!-- FOOTER  -->
	
    <div class="Container100" style="margin-top:20px; border-top: 1px solid #8bc5f3;">
        
            <div class="Container50 Responsive100">
                <h:graphicImage name="images/gereg_logo.png" height="32px"/>
            </div>
            <div class="Container50 Responsive100">
            		
                <div class="DispInlBlock Fright">
                    <h:graphicImage name="images/infotech_logo.png" height="32px"/>
                </div>
            </div>
    </div>
</ui:composition>
